package com.ruoyi.common.core.domain.vo;

import com.google.gson.annotations.SerializedName;

// 数据模型类
public class TransportRequest {
    @SerializedName("Header")
    private TransportHeader header;
    @SerializedName("Body")
    private String body;

    public TransportRequest(TransportHeader header, String body) {
        this.header = header;
        this.body = body;
    }

    public TransportHeader getHeader() {
        return header;
    }

    public void setHeader(TransportHeader header) {
        this.header = header;
    }

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }
}